@charset "UTF-8";
/* CSS Document */

/*#container {
	background: #E2E9C6;
}*/

#kusabana_content {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
#main_kusabana {
	background-color: #E2E9C6;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#kusabana_daimei {
	height: 291px;
	width: 900px;
}
.kusabana1 {
	height: 430px;
}
.kusabana1 h2 {
	height: 41px;
	width: 361px;
	margin-left: 250px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.kusabana_img {
	height: 281px;
	width: 326px;
	float: left;
}
.kusabana_naiyou1 {
	height: 380px;
	width: 860px;
	margin-left: 40px;
}
.tukurikara {
	float: left;
	height: auto;
	width: 524px;
}
.tukurikara h3 {
	height: 26px;
	width: 55px;
	background-image: url(../img/kusabana-24.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#kaisetu {
	width: 500px;
	clear: left;
	margin-left: 215px;
	padding-top: 15px;
}
#kaisetu p {
	font-size: 12px;
}
* {
	padding: 0;
	margin: 0px;
	}
.douga_rink {
	height: 21px;
	width: 168px;
	margin-top: 5px;
	margin-left: 332px;
}
.setsumei1 {
	width: 494px;
	margin-left: 20px;
}
.tukurikata_img {
	width: 471px;
	margin-left: 20px;
	margin-top: 5px;
}
.kusabana2 {
	height: 510px;
	position: relative;
}
.kusabana3 {
	background-image: url(../img/kusabana-25.png);
	background-repeat: no-repeat;
	margin-bottom: 30px;
}
.kusabana2 h2 {
	height: 41px;
	width: 361px;
	margin-left: 250px;
	margin-top: 10px;
}
.kusabana2 h3 {
	background-image: url(../img/kusabana-07.png);
	height: 61px;
	width: 631px;
	background-repeat: no-repeat;
	color: #390;
	text-indent: -9999px;
	margin-left: 120px;
	margin-bottom: 15px;
}
#oobako_video {
	height: 350px;
	width: 480px;
	margin-left: 212px;
	margin-top: 10px;
}
.kaisetu {
	width: 500px;
	margin-left: 160px;
	padding-top: 15px;
}
.oobako_ap1 {
	height: 145px;
	width: 161px;
	position: absolute;
	z-index: 2;
	left: 738px;
	top: 117px;
}
.oobako_ap2 {
	height: 216px;
	width: 210px;
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 234px;
}
.kusabana3 h2 {
	height: 41px;
	width: 361px;
	margin-left: 250px;
	margin-top: 20px;
}
.kusabana_img3 {
	height: 126px;
	width: 321px;
	float: left;
	margin-top: 40px;
}
.kusabana_naiyou3 {
	width: 850px;
	margin-left: 35px;
}
.setsumei3 {
	width: 494px;
	float: left;
	margin-left: 30px;
	margin-top: 40px;
}
.tukurikata_img3 {
	height: 121px;
	width: 715px;
	clear: left;
	margin-left: 125px;
	padding-top: 15px;
}
.setsumei3 h3 {
	background-image: url(../img/kusabana-24.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 55px;
	text-indent: -9999px;
}
.kusabana4 h2 {
	margin-left: 250px;
	height: 41px;
	width: 361px;
}
.kusabana_img4 {
	height: 251px;
	width: 351px;
	float: left;
}

.kusabana_naiyou4 {
	width: 880px;
	margin-left: 15px;
	margin-top: 10px;
	overflow: hidden;
}
.tukurikata_img4 {
	width: 454px;
	height: 142px;
	margin-left: 32px;
	margin-top: 10px;
}
.setsumei4 {
	width: 494px;
	margin-left: 20px;
}
.douga_rink2 {
	height: 21px;
	width: 168px;
	margin-left: 663px;
}
.kaisetu2 {
	width: 500px;
	margin-top: 15px;
	margin-left: 255px;
}
.kaisetu3 {
	width: 500px;
	margin-top: 5px;
	margin-left: 220px;
}
.kusabana4 h2 {
	margin-left: 250px;
	height: 41px;
	width: 361px;
}
.kusabana_img4 {
	height: 251px;
	width: 351px;
	float: left;
}

.kusabana_naiyou4 {
	width: 880px;
	margin-left: 20px;
}
.tukurikata_img4 {
	width: 454px;
	height: 142px;
	margin-left: 30px;
}
.setsumei4 {
	width: 494px;
	margin-left: 15px;
}
.douga_rink2 {
	height: 21px;
	width: 168px;
	margin-left: 668px;
	margin-top: 10px;
}
.kusabana5 h2 {
	height: 41px;
	width: 361px;
	margin-left: 250px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.setsumei5 {
	width: 494px;
	height: auto;
	float: left;
	margin-left: 50px;
	margin-top: 175px;
}
.tukurikara5 {
	background-image: url(../img/kusabana-19.png);
	background-repeat: no-repeat;
	height: 378px;
	width: 900px;
}
.setsumei5 h3 {
	background-image: url(../img/kusabana-24.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 26px;
	width: 55px;
}
.douga_rink5 {
	height: 21px;
	width: 168px;
	margin-top: 10px;
	margin-left: 703px;
}
.kaisetu5 {
	width: 500px;
	margin-left: 255px;
}
.kazari {
	height: 186px;
	width: 701px;
}
.kusabana_img5 {
	float: left;
	height: 151px;
	width: 900px;
}
.kusabana_img5_2 {
	height: 301px;
	width: 301px;
	float: left;
	margin-left: 35px;
	margin-top: 85px;
}
.tsukurikata5 {
	width: 500px;
}
.tukurikata_img5 {
	width: 591px;
	height: 121px;
	clear: left;
	margin-left: 295px;
}
.kusabana_naiyou5 {
	background-image: url(../img/kusabana-15.png);
	background-repeat: no-repeat;
}
.setsumei5 p {
	line-height: 2em;
}
.setsumei3 p {
	line-height: 2em;
}
.setsumei1 p {
	line-height: 2em;
}
.setsumei4 p {
	line-height: 2em;
}
a:hover{
	opacity:0.5;
	}
	
